* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #000;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
}

.container h1 {
    color: #ffffff;
    font-size: 3rem;
    font-weight: 500;
    letter-spacing: 2px;
}
